Mozila Firefox 18.0 este in limba romana, este mai rapid, mai sigur, mai complet, pesonalizabil, elegant şi mai inteligent decât până acum.

Mozila firefox download

Ultima versiune a Firefox are caracteristici de ultimă generaţie, suport pentru o varietate mare de standarde web şi acces la peste 6 mii de extensii gratuite care le permit utilizatorilor să-şi personalizeze browserul.

Mozila Firefox este cu peste 20% mai rapid decât 17.0 şi are îmbunătăţiri de performanţă pentru funcţionalităţi cum ar fi emailul, uploadarea fotografiilor, reţelele sociale şi altele. O noutate o constituie Personas, care dă posibilitatea utilizatorilor de a schimba felul în care arată browserul, ca şi îmbunătăţirea performanţelor JavaScript şi a barei de locaţie inteligente.

Ce e nou în Mozila Firefox 18.0:

* Personas: Personalizaţi felul în care arată Firefox selectând una dintre Personas cu un singur click şi fără repornirea browserului
* Actualizarea plug-inurilor: Pentru a rămâne feriţi de eventuale probleme de securitate, Firefox verifică dacă plug-inurile sunt actualizate
* Stabilitate îmbunătăţită: Mozila Firefox 18.0 nu se mai blochează din cauza altor aplicaţii
* Completarea automată a formularelor: La completarea unui formular online, Firefox sugerează informaţii pentru fiecare câmp în funcţie de cele completate în câmpuri similare
* Performanţă: Performanţele JavaScript, timpul de răspuns şi de pornire au fost îmbunătăţite
* Standarde deschise video şi audio: Videoclipurile pot fi afişate pe întregul ecran datorită celei mai bune implementări pentru tehnologiile HTML 5

Windows
Sisteme de operare
Windows 2000
Windows XP
Windows Server 2003
Windows Vista
Windows 7
Minime de hardware
Pentium 233 MHz (recomandat: Pentium 500 MHz sau mai mult)
64 MB RAM (recomandat: 128 MB RAM sau mai mult)
52 MB spaţiu pe hard disc

Mac
Sisteme de operare
Mac OS X 10.4 sau mai târziu
Minime de hardware
Macintosh computer cu un procesor Intel x86 sau PowerPC G3, G4, sau G5
128 MB RAM (recomandat: 256 MB RAM sau mai mult)
200 MB spaţiu pe hard disc

Linux
Cerinte Software
Vă rugăm să reţineţi că distribuitorii Linux pot oferi pachete pentru dvs. de distribuţie, care au cerinţe diferite.
Firefox nu va rula la toate, fără următoarele biblioteci sau pachete:
GTK + 2.10 sau mai mare
Glib 2.12 sau mai mare
Pango 1.14 sau mai mare
X. Org 1.0 sau mai mare
Pentru o funcţionalitate optimă, vă recomandăm următoarele biblioteci sau pachete:
NetworkManager 0.7 sau mai mare
DBus 1.0 sau mai mare
HAL 0.5.8 sau mai mare
GNOME 2.16 sau mai mare